diff --git a/setup.py b/setup.py
index 73cda49..337d581 100644
--- a/setup.py
+++ b/setup.py
@@ -109,7 +109,7 @@ setup(
     namespace_packages=['ligo'],
     packages=find_packages(),
     classifiers=CLASSIFIERS,
-    install_requires=['future>=0.15.0', 'six>=1.10.0', 'cryptography>=1.7.2'],
+    install_requires=['future>=0.15.0', 'six>=1.9.0', 'cryptography>=1.7.2'],
     setup_requires=SETUP_REQUIRES,
     tests_require=tests_require,
     package_data={
